Redmine - Defect #8011

{{toc}} does not display headlines with inline code markup

2011-03-29 13:03 - Florian Breitwieser

Status: Closed Start date: 2011-03-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version: 1.2.0

Resolution: Fixed Affected version:

Description

In the following example, {{toc}} only shows the first header, not the second.

{{toc}}
hl. Test w/o markup

hl. @Test w/ markup@

History

#1 - 2011-03-29 14:48 - Etienne Massip
- Category set to Wiki

#2 - 2011-04-03 14:12 - Jean-Philippe Lang

- Subject changed from {{toc}} does not display headlines with markup to {{toc}} does not display headlines with inline code markup

- Status changed from New to Closed
- Target version set to 1.2.0

- Resolution set to Fixed

| can't reproduce with current trunk. | think it was fixed by r4578.
https://www.redmine.org/projects/redmine/repository/svn/revisions/4578
http://www.tcpdf.org

